<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent">


    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="top|bottom"
        android:background="@drawable/bg_button_stroke_color_prim"
        android:padding="@dimen/margin_2x_size">

        <ImageView
            android:id="@+id/image_face_scan_profile"
            android:layout_width="100dp"
            android:layout_height="100dp"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:src="@drawable/ic_profile_face_scan"
            app:layout_constraintBottom_toTopOf="@+id/textView_title"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/textView_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/margin_2x_size"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:text="ត្រៀមខ្លួនដំឡើង FaceID"
            android:textColor="@color/colorPrimary"
            android:textSize="@dimen/xx_large_text_size"
            android:textStyle="bold"
            app:layout_constraintBottom_toTopOf="@+id/textView_subTitle"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <com.seatel.mobilehall.util.customview.CustomTextView
            android:id="@+id/textView_subTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/margin_2x_size"
            android:text="គណនីរបស់អ្នកកាន់តែមានសុវត្ថិភាពជាមួយមុខងារ FaceID"
            android:textSize="@dimen/large_text_size"
            app:layout_constraintBottom_toTopOf="@+id/imageView2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginStart="@dimen/margin_4x_size"
            android:layout_marginBottom="@dimen/margin_1x_size"
            android:src="@drawable/ic_camera_len_clean"
            app:layout_constraintBottom_toTopOf="@+id/imageView3"
            app:layout_constraintStart_toStartOf="parent" />

        <TextView
            android:id="@+id/textView"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:text="សូមប្រាកដថាកញ្ចក់កាម៉េរាស្អាត"
            app:layout_constraintBottom_toBottomOf="@+id/imageView2"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/imageView2"
            app:layout_constraintTop_toTopOf="@+id/imageView2" />

        <ImageView
            android:id="@+id/imageView3"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginStart="@dimen/margin_4x_size"
            android:layout_marginBottom="@dimen/margin_1x_size"
            app:layout_constraintBottom_toTopOf="@+id/imageView4"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/ic_light" />

        <TextView
            android:id="@+id/textView2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:text="ជ្រើសរើសកន្លែងដែលមានពន្លឺល្អ ជាមួយផ្ទៃខាងក្រោយច្បាស់លាស់"
            app:layout_constraintBottom_toBottomOf="@+id/imageView3"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/imageView3"
            app:layout_constraintTop_toTopOf="@+id/imageView3" />

        <ImageView
            android:id="@+id/imageView4"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginStart="@dimen/margin_4x_size"
            android:layout_marginTop="@dimen/margin_1x_size"
            android:layout_marginBottom="@dimen/margin_1x_size"
            app:layout_constraintBottom_toTopOf="@+id/imageView5"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/ic_face" />

        <TextView
            android:id="@+id/textView3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:text="គ្នានមួក គ្មានវ៉ែនតា និងគ្មានរបាំង"
            app:layout_constraintBottom_toBottomOf="@+id/imageView4"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/imageView4"
            app:layout_constraintTop_toTopOf="@+id/imageView4" />

        <ImageView
            android:id="@+id/imageView5"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginStart="@dimen/margin_4x_size"
            android:layout_marginBottom="@dimen/margin_2x_size"
            app:layout_constraintBottom_toTopOf="@+id/btn_next"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/ic_face_pf" />

        <TextView
            android:id="@+id/textView4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:text="រូបថតរបស់អ្នកនិងត្រុវបានប្រើប្រាស់ជារូបថតកម្រងព័ត៌មាននៅលើកម្មវិធី yes seatel របស់អ្នក"
            app:layout_constraintBottom_toBottomOf="@+id/imageView5"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/imageView5"
            app:layout_constraintTop_toTopOf="@+id/imageView5" />

        <com.seatel.mobilehall.util.customview.CustomButton
            android:id="@+id/btn_next"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_marginStart="@dimen/margin_2x_size"
            android:layout_marginEnd="@dimen/margin_2x_size"
            android:background="@drawable/bg_button_primary"
            android:gravity="center"
            android:text="ចាប់ផ្តើម"
            android:textColor="@color/white"
            android:textSize="@dimen/extra_large_text_size"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent" />

    </androidx.constraintlayout.widget.ConstraintLayout>


</androidx.coordinatorlayout.widget.CoordinatorLayout>
